map: Saltern
gamemode: Secret+ Lowpop
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: eaa60ff6-1ad1-4bd4-9a75-8ab293e21720
  playerICName: Nala-Ei
  playerOOCName: Crockinn
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5f569b82-8349-43ce-93a6-3375fa682af7
  playerICName: Adelger Harshman
  playerOOCName: Razads
roundEndText: >2+



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]

  There was one a thief.

   [color=White]Adelger Harshman, Salvage Specialist[/color] ([color=gray]Razads[/color]) was a thief and had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the teg generator part. | [color=red]Failure![/color] (0%)

  - Steal the ID Card. | [color=orange]Partial Failure![/color] (14%)

  - Steal the cargo shuttle console board. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: Goobstation
server_name: GoobSigma
roundId: 38402
endTick: 1343771
duration: 00:22:10.0986699
fileCount: 294
size: 31859270
uncompressedSize: 331669196
endTime: 12:26:32.2885410
...
